/* 
  MainWindow.strings
  airhost

  Created by sam on 9/22/14.
  Copyright (c) 2014 Zoom Video Communications, Inc. All rights reserved.
*/

"iPhone/iPad Share failed to start because TCP port 7100 is in use. Close other applications and try again." = "iPhone/iPad共享失败，端口7100正在被使用。请关闭其他程序后再试。";

"There is no sound. iPhone/iPad Share failed to initialize PC audio device. Select another audio device and try again." = "没有检测到声音。iPhone/iPad共享初始化声音设备失败，请选取其他的声音设备后再试。";

"iPhone/iPad Share failed due to rendering. Stop share and try again." = "共享iPhone/iPad时渲染失败。请停止共享后再试一次。";

"LN_Instruction_Title" = "在iPhone或iPad上：";
"LN_Instruction_First_Line_With_SSID" = "1.  连接到Wi-Fi网络";
"LN_Instruction_First_Line_Without_SSID" = "1.  请连接到与本机相同的网络";
"LN_Instruction_Second_Line" = "2.  轻触   屏幕镜像";
"LN_Instruction_Second_Line_Prefix" = "2.  轻触 ";
"LN_Instruction_Second_Line_First_Tip" = "如何找到它：从屏幕右上角向下滑动";
"LN_Instruction_Second_Line_Second_Tip" = "在iOS 11或更早版本上，从屏幕底部向上滑动";
"LN_Instruction_Third_Line" = "3.  选择";
"LN_Instruction_Third_Line_Tip" = "如果看不到内容，请重启设备";
"LN_Instruction_Fourth_Line" = "4.  输入密码";

"OOPS..." = "哇哦...";
"Content is not supported." = "内容不支持。";

"We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through." = "We detect the following firewall is running. \r\n\r\n%@\r\n\r\nPlese configure the firewall to allow airhost.app to pass through.";
